Subject: Re: PMF for Capacity Books
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 22:58:00 -0800 (PST)

Vernon,
All of these residual charges are the new way that SAP is allocating various departmental costs to our projects.  There is nothing that can be done about this all projects are getting hit.  I am trying to work with Caroline Barnes to see if there is anyway to stop it, but so far I have been told no.  Of course, it is an issue with me because when we setup the work orders we don't budget for this kind of stuff.  I'm working on it but no resolution yet.

The Sheryl Kimes $30,803 was suppose to move to the Science work order, but since we don't have one there is nothing to move to and 12/14 is the last day to put in journal vouchers to move money between projects so nothing can be done except include this in the PMF unless you all want us to move it to your O&M budget.

The original work order had money for hardware for the IT team.  Even if we hire contractors, we must provide the hardware to do the job and so all of our projects must carry burden.  Additionally, I believe that we ordered Kim and Martha hardware out of that work order as well and we did not exceed the hardware budget.  The projects also carry the burden for paying for any technical training or reference manuals that are required as part of the project and that is what the $137.00 was for so it is part of the cost of the project.  

Let me know if there is anything else that I can help explain.